@charset "utf-8";
@import url(module_header.css);
@import url(module_mainnav.css);
@import url(module_home.css);
@import url(module_sub.css);
@import url(module_footer.css);

/* CSS Document */
html, body, div, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, p, blockquote, pre, form, fieldset, table, th, td { margin: 0; padding: 0; }

body {
	background: #111111;
	color: #ccc;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
}

#container {
	width: 950px;
	margin: 0 auto 0;
	padding: 0;
	text-align: left;
}

.cleaner {
	clear: both;
}

.none {
	display: none;
}

